/* Link to read a full article. @@ is replaced with the page title */
"Continue reading @@" = "Continuar lendo @@";

/* Text in website's language to indicate a permanent link to the page */
"Permanent Link" = "Link Permanente";